
/* SumoSelect styles override */
.SumoSelect > .optWrapper > .options li label {
	white-space: normal;
}

.SumoSelect {
	width: auto;
}

.SumoSelect > .optWrapper {
	min-width: 320px;
}

.SumoSelect .select-all.selected > span i,
.SumoSelect > .optWrapper.multiple > .options li.opt.selected span i {
	background-color: #2B186F;
}

.SumoSelect .select-all.partial > span i {
	background-color: #ccc;
}

.SumoSelect p.select-all{
	padding-bottom: 16px;
}

.SumoSelect:focus > .CaptionCont,
.SumoSelect:hover > .CaptionCont {
	box-shadow: 0 0 2px #2B186F;
	border-color: #2B186F;
}

.SumoSelect > .CaptionCont {
	border-radius: 0;
	line-height: 24px;
}

.SumoSelect.open>.CaptionCont,
.SumoSelect:focus>.CaptionCont,
.SumoSelect:hover>.CaptionCont {
    box-shadow: none;
}

.SumoSelect>.CaptionCont:hover{
	border: 1px solid #a4a4a4;
}

.SumoSelect .SelectBox {
	padding: 3px 8px;
}

.SumoSelect input, .SumoSelect label {
	line-height: 24px;
}
